## org.codehaus.groovy.grails.compiler.injection
Interface GrailsDomainClassInjector

All Superinterfaces:
  ClassInjector

All Known Implementing Classes:
  DefaultGrailsDomainClassInjector

    public interface GrailsDomainClassInjector

extends ClassInjector

Mainly just a marker interface for implementations that perform injection on domain classes

Since:
  0.2 Created: 20th June 2006
Author:
  Graeme Rocher

Method Summary

Methods inherited from interface org.codehaus.groovy.grails.compiler.injection.ClassInjector
`performInjection, shouldInject`

Copyright (c) 2005-2006 The Grails project